## gnome-shell-extension-caffeine 0~git20160328

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20160328-1) unstable; urgency=medium

  * Initial package (Closes: #819152)
  * Packaging based on gnome-shell-extension-suspend-button
    (thanks to Tobias Frost)

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Mar 2016 07:42:58 +0100
