=== debian/control ===
Source: gnome-shell-extension-caffeine
Section: gnome
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Build-Depends:
 debhelper (>= 9),
 gettext,
 libglib2.0-bin,
Standards-Version: 3.9.7
Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-caffeine.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-caffeine.git

Package: gnome-shell-extension-caffeine
Architecture: all
Depends:
 gnome-shell (<< 3.21),
 gnome-shell (>= 3.10),
 ${misc:Depends},
Recommends:
 gnome-tweak-tool,
Description: GNOME Shell extension to keep your computer awake
 This GNOME Shell extension provides an icon which can be toggled to
 inhibit the actions that would normally be taken when the system is idle,
 including screen locking, screensaver and automatic suspend. By default
 it also inhibits idle actions while any window is full-screen, and it can
 be configured to inhibit idle actions while user-specified applications
 have any window open.
 .
 Please note that each user will need to enable the extension manually, for
 example using gnome-tweak-tool.
