## gnome-shell-extension-caffeine 0~git20160329

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20160329-3) unstable; urgency=medium

  * Rely on gnome-shell >= 3.21.92 having dropped version-checks
    by default (Closes: #837725)
    - Drop patch to metadata.json. It only declares compatibility with
      3.20, but that's OK because the version-check is disabled by
      default now.
    - Depends: gnome-shell (<< 3.23). This avoids using stretch versions
      of this extension with buster versions of GNOME Shell, since we
      can't predict whether it will be 100% compatible

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Sep 2016 09:19:41 +0100

gnome-shell-extension-caffeine (0~git20160329-2) unstable; urgency=medium

  * Declare compatibility with GNOME 3.21.91 (3.22 beta 1)

 -- Simon McVittie <smcv@debian.org>  Mon, 05 Sep 2016 10:15:35 +0100

gnome-shell-extension-caffeine (0~git20160329-1) unstable; urgency=medium

  * Standards-Version: 3.9.8 (no changes)
  * debian/gbp.conf: Use correct DEP-14 branch name upstream/latest
  * d/rules: improve get-orig-source target
    - use correct DEP-14 branch name
    - get the "git log" from the commit we use
  * New upstream snapshot
    - drop patch declaring compatibility with GNOME 3.20, merged upstream

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Jul 2016 17:46:48 +0100
