=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,10 @@
 # ---------------------------------------------------------------------------
 
 ORIG_REPO ?= https://github.com/eonpatapon/gnome-shell-extension-caffeine.git
-ORIG_COMMIT = 7b480f8a6867a56bf28007fdcd9cc901409f1796
+ORIG_COMMIT = c4f53ceb4f3502eee8a93ced8e386f91b1b8e700
 # Use the date of the ORIG_COMMIT, or 20130426.1 if you snapshot twice in a day,
 # or empty if ORIG_COMMIT is
-ORIG_DATE = 20160328
+ORIG_DATE = 20160329
 
 # If upstream ever does a release, set ORIG_EXPORT to the tag
 ORIG_VER := 0~git${ORIG_DATE}
@@ -43,7 +43,7 @@
 		--format=tar \
 		--prefix=${DEB_SOURCE}-${ORIG_VER}.orig/ \
 		${ORIG_EXPORT} | tar -xvf-
-	LC_ALL=C TZ=UTC GIT_DIR=${DEB_SOURCE}-${ORIG_VER}.git git log \
+	LC_ALL=C TZ=UTC GIT_DIR=${DEB_SOURCE}-${ORIG_VER}.git git log ${ORIG_EXPORT} \
 	       > ${DEB_SOURCE}-${ORIG_VER}.orig/ChangeLog
 	tar --xz -cvf ${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz ${DEB_SOURCE}-${ORIG_VER}.orig
 	rm -rf ${DEB_SOURCE}-${ORIG_VER}.orig
@@ -55,4 +55,4 @@
 	$(MAKE) -f debian/rules get-orig-source ORIG_REPO=$$(pwd)/.git
 	mv -i -v ${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz ../build-area/
 	@echo "try using:"
-	@echo "gbp import-orig --debian-branch=debian/master --upstream-branch=upstream/master --upstream-vcs-tag=${ORIG_COMMIT} ../build-area/${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz"
+	@echo "gbp import-orig --debian-branch=debian/master --upstream-branch=upstream/latest --upstream-vcs-tag=${ORIG_EXPORT} ../build-area/${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz"
