## gnome-shell-extension-caffeine 0~git20161228

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20161228-1) unstable; urgency=medium

  * New upstream snapshot
    - Explicitly declares compatibility with GNOME Shell 3.22 as used
      in stretch

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Jan 2017 22:00:51 +0000
