=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9),
  gettext,
  libglib2.0-bin,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-caffeine.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-caffeine.git
@@ -14,7 +14,7 @@
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
- gnome-shell (<< 3.21),
+ gnome-shell (<< 3.23),
  gnome-shell (>= 3.10),
  ${misc:Depends},
 Recommends:
