=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,10 @@
 # ---------------------------------------------------------------------------
 
 ORIG_REPO ?= https://github.com/eonpatapon/gnome-shell-extension-caffeine.git
-ORIG_COMMIT = c4f53ceb4f3502eee8a93ced8e386f91b1b8e700
+ORIG_COMMIT = fa92abe20bae4a2b4df700bcd9de04d80800b6cb
 # Use the date of the ORIG_COMMIT, or 20130426.1 if you snapshot twice in a day,
 # or empty if ORIG_COMMIT is
-ORIG_DATE = 20160329
+ORIG_DATE = 20161228
 
 # If upstream ever does a release, set ORIG_EXPORT to the tag
 ORIG_VER := 0~git${ORIG_DATE}
