## gnome-shell-extension-caffeine 0~git20170502

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20170502-1ubuntu1) artful; urgency=medium

  * Drop maximum gnome-shell version dependency

 -- Jeremy Bicha <jbicha@ubuntu.coom>  Thu, 31 Aug 2017 06:46:36 -0400

gnome-shell-extension-caffeine (0~git20170502-1) unstable; urgency=medium

  * Increase debhelper compat level to 10
  * New upstream snapshot compatible with GNOME Shell 3.24

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Jun 2017 16:42:38 +0100
