=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gnome-shell-extension-caffeine
 Section: gnome
 Priority: optional
-Maintainer: Simon McVittie <smcv@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  gettext,
  libglib2.0-bin,
 Standards-Version: 3.9.8
@@ -14,7 +15,6 @@
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
- gnome-shell (<< 3.23),
  gnome-shell (>= 3.10),
  ${misc:Depends},
 Recommends:
