=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,10 @@
 # ---------------------------------------------------------------------------
 
 ORIG_REPO ?= https://github.com/eonpatapon/gnome-shell-extension-caffeine.git
-ORIG_COMMIT = fa92abe20bae4a2b4df700bcd9de04d80800b6cb
+ORIG_COMMIT = f90ff1b21a640822e4e14dfcee56d20248f67473
 # Use the date of the ORIG_COMMIT, or 20130426.1 if you snapshot twice in a day,
 # or empty if ORIG_COMMIT is
-ORIG_DATE = 20161228
+ORIG_DATE = 20170502
 
 # If upstream ever does a release, set ORIG_EXPORT to the tag
 ORIG_VER := 0~git${ORIG_DATE}
