## gnome-shell-extension-caffeine 0~git20170621

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20170621-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump upper limit on GNOME Shell dependency to 3.27
  * Declare Debian Policy 4.1.0 compliance
    - Use https URL for machine-readable copyright file format

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Sep 2017 10:23:35 +0100
