=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gnome-shell-extension-caffeine
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
+Maintainer: Simon McVittie <smcv@debian.org>
 Build-Depends:
  debhelper (>= 10),
  gettext,
  libglib2.0-bin,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-caffeine.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-caffeine.git
@@ -15,6 +14,7 @@
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
+ gnome-shell (<< 3.27),
  gnome-shell (>= 3.10),
  ${misc:Depends},
 Recommends:
