=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,10 @@
 # ---------------------------------------------------------------------------
 
 ORIG_REPO ?= https://github.com/eonpatapon/gnome-shell-extension-caffeine.git
-ORIG_COMMIT = f90ff1b21a640822e4e14dfcee56d20248f67473
+ORIG_COMMIT = ce0d0d4d3a9fed4b35b82cf59609a00502862271
 # Use the date of the ORIG_COMMIT, or 20130426.1 if you snapshot twice in a day,
 # or empty if ORIG_COMMIT is
-ORIG_DATE = 20170502
+ORIG_DATE = 20170621
 
 # If upstream ever does a release, set ORIG_EXPORT to the tag
 ORIG_VER := 0~git${ORIG_DATE}
