## gnome-shell-extension-caffeine 0~git20171229

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20171229-2) unstable; urgency=medium

  * Recommend gnome-tweaks instead of gnome-tweak-tool, following
    upstream rename
  * Bump upper limit on GNOME Shell dependency to 3.29

 -- Simon McVittie <smcv@debian.org>  Sun, 25 Feb 2018 17:19:42 +0000

gnome-shell-extension-caffeine (0~git20171229-1) unstable; urgency=medium

  * New upstream snapshot
  * Declare Debian Policy 4.1.3 compliance (no changes required)
  * Change Vcs-* for migration to salsa.debian.org
  * Remove empty debian/watch

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Jan 2018 09:58:11 +0000
