## gnome-shell-extension-caffeine 0~git20180918

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20180918-1) unstable; urgency=medium

  * New upstream snapshot
    - Drop patches in favour of equivalent upstream changes
  * Update Vcs-* for GNOME Team shell-extensions subgroup
  * d/docs: Install README.md
  * Add the GNOME Team to Uploaders (team uploads and new maintainers
    welcome)
  * Standards-Version: 4.2.1
  * Set Rules-Requires-Root to no
  * d/watch: Add, using git mode

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Oct 2018 09:55:15 +0000

gnome-shell-extension-caffeine (0~git20171229-3) unstable; urgency=medium

  * Add patches to be compatible with GNOME Shell 3.29 (Closes: #905108)
  * Bump upper limit on GNOME Shell dependency to 3.31

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Aug 2018 16:40:23 +0100
