=== debian/watch ===
version=4
opts="mode=git,dversionmangle=s/[~+](dfsg|ds)[0-9]*$//,compression=xz,repacksuffix=~dfsg,pretty=0~%cd" \
https://github.com/eonpatapon/gnome-shell-extension-caffeine \
HEAD \
debian \
uupdate
