## gnome-shell-extension-caffeine 0~git20181105

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20181105-1) unstable; urgency=medium

  * New upstream snapshot
  * d/watch: Fix version mangling
  * d/rules: Remove get-orig-source, please use uscan instead

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Nov 2018 10:15:52 +0000
