=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: gnome
 Priority: optional
 Maintainer: Simon McVittie <smcv@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 10),
  gettext,
  libglib2.0-bin,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
-Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-caffeine.git
-Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-caffeine
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine
+Rules-Requires-Root: no
 
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
- gnome-shell (<< 3.29),
+ gnome-shell (<< 3.31),
  gnome-shell (>= 3.10),
  ${misc:Depends},
 Recommends:
