## gnome-shell-extension-caffeine 0~git20190409

=== debian/changelog ===
gnome-shell-extension-caffeine (0~git20190409-2) experimental; urgency=medium

  * d/p/Update-for-GNOME-Shell-3.34.patch:
    Adjust for GNOME Shell 3.34, breaking compatibility with GNOME Shell 3.32

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Sep 2019 12:19:49 +0100

gnome-shell-extension-caffeine (0~git20190409-1) experimental; urgency=medium

  * Branch for debian/experimental
  * New upstream snapshot
    - supports GNOME Shell 3.32
    - no longer supports GNOME Shell 3.30
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * Thanks to Iain Lane for testing this branch.

 -- Simon McVittie <smcv@debian.org>  Fri, 19 Jul 2019 10:31:39 +0100
