=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  libglib2.0-bin,
 Standards-Version: 4.2.1
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git -b debian/experimental
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine
 Rules-Requires-Root: no
 
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
- gnome-shell (<< 3.31),
- gnome-shell (>= 3.10),
+ gnome-shell (<< 3.35),
+ gnome-shell (>= 3.33.92),
  ${misc:Depends},
 Recommends:
  gnome-tweaks,
