## gnome-shell-extension-caffeine 33

=== debian/changelog ===
gnome-shell-extension-caffeine (33-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Use tags as source of downloads
  * d/gbp.conf: Configure upstream-vcs-tag

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Dec 2019 15:12:54 +0000

gnome-shell-extension-caffeine (0~git20190409-3) unstable; urgency=medium

  * Upload to unstable for GNOME 3.34 transition
  * Standards-Version: 4.4.1 (no changes required)
  * d/gbp.conf: Switch branch back to debian/master
  * Use debhelper-compat 12

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Oct 2019 10:08:13 +0100
