=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Simon McVittie <smcv@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  gettext,
  libglib2.0-bin,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git -b debian/experimental
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine
