## gnome-shell-extension-caffeine 35

=== debian/changelog ===
gnome-shell-extension-caffeine (35-2) unstable; urgency=medium

  * Recommend gnome-shell-extension-prefs instead of gnome-tweaks
  * Upload to unstable (transition: #954422)

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Apr 2020 15:17:13 +0100

gnome-shell-extension-caffeine (35-1) experimental; urgency=medium

  * New upstream release, breaking compatibility with GNOME Shell 3.34
  * Bump dependencies for GNOME Shell 3.36
  * d/upstream/metadata: Add
  * d/gbp.conf: Configure for experimental
  * Standards-Version: 4.5.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Mar 2020 20:07:34 +0000
