=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
  debhelper-compat (= 12),
  gettext,
  libglib2.0-bin,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git -b debian/experimental
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine
 Rules-Requires-Root: no
 
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
- gnome-shell (<< 3.35),
- gnome-shell (>= 3.33.92),
+ gnome-shell (<< 3.37),
+ gnome-shell (>= 3.36),
  ${misc:Depends},
 Recommends:
- gnome-tweaks,
+ gnome-shell-extension-prefs,
 Description: GNOME Shell extension to keep your computer awake
  This GNOME Shell extension provides an icon which can be toggled to
  inhibit the actions that would normally be taken when the system is idle,
@@ -30,4 +30,4 @@
  have any window open.
  .
  Please note that each user will need to enable the extension manually, for
- example using the gnome-tweaks application.
+ example using the gnome-shell-extension-prefs application.
