## gnome-shell-extension-caffeine 37

=== debian/changelog ===
gnome-shell-extension-caffeine (37-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, fixed differently upstream
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Dec 2020 11:51:08 +0000

gnome-shell-extension-caffeine (35-3) unstable; urgency=medium

  * Refresh patch series
  * Declare compatibility with GNOME Shell 3.37.x/3.38.x

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 21:19:36 +0100
