=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 12),
  gettext,
  libglib2.0-bin,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine
@@ -16,7 +16,7 @@
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
- gnome-shell (<< 3.37),
+ gnome-shell (<< 3.39),
  gnome-shell (>= 3.36),
  ${misc:Depends},
 Recommends:
