=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	glib-compile-schemas --strict --targetdir=caffeine@patapon.info/schemas/ caffeine@patapon.info/schemas
	touch caffeine@patapon.info/gnome-shell-extension-caffeine.pot
	./update-locale.sh
	dh_auto_build

override_dh_install:
	set -e; for x in caffeine@patapon.info/locale/*; do \
		install -d debian/tmp/usr/share/locale/$$(basename $$x)/LC_MESSAGES; \
		install -m644 $$x/LC_MESSAGES/*.mo debian/tmp/usr/share/locale/$$(basename $$x)/LC_MESSAGES; \
	done
	dh_install
