## gnome-shell-extension-caffeine 38

=== debian/changelog ===
gnome-shell-extension-caffeine (38-1) experimental; urgency=medium

  * New upstream release for GNOME 40 (Closes: #993060)
  * d/watch: Update for Github changes
  * Use debhelper compat level 13
  * Add patches from upstream to relax the version constraint to any 40.x

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Aug 2021 10:33:38 +0100
