=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,7 @@
 	dh $@
 
 override_dh_auto_build:
-	glib-compile-schemas --strict --targetdir=caffeine@patapon.info/schemas/ caffeine@patapon.info/schemas
-	touch caffeine@patapon.info/gnome-shell-extension-caffeine.pot
-	./update-locale.sh
-	dh_auto_build
+	dh_auto_build -- build
 
 override_dh_install:
 	set -e; for x in caffeine@patapon.info/locale/*; do \
