## gnome-shell-extension-caffeine 39

=== debian/changelog ===
gnome-shell-extension-caffeine (39-2) unstable; urgency=medium

  * d/watch: Update for Github website changes

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Feb 2022 11:05:58 +0000

gnome-shell-extension-caffeine (39-1) unstable; urgency=medium

  * New upstream release
    - GNOME Shell 41 is now supported
  * d/control: Refer to gnome-extensions-app.
    The gnome-shell-extension-prefs program is deprecated, although the
    package of the same name still exists (and now contains
    gnome-extensions-app).
  * Update standards version to 4.6.0 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Oct 2021 15:56:48 +0100

gnome-shell-extension-caffeine (38-2) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 22:16:37 +0100
