=== debian/changelog ===
gnome-shell-extension-caffeine (44-2) unstable; urgency=medium

  * d/p/Fix-bad-call-of-_toggleWorkspace.patch:
    Add patch from upstream to fix use of app-triggered settings

 -- Simon McVittie <smcv@debian.org>  Fri, 24 Feb 2023 16:46:45 +0000

gnome-shell-extension-caffeine (44-1) unstable; urgency=medium

  * New upstream release
  * Increase gnome-shell dependency to 43
  * d/copyright: Update (license is now GPL-3+)
  * d/rules, d/install: Redo installation to add missing preferences module
  * Standards-Version: 4.6.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Feb 2023 10:08:16 +0000

gnome-shell-extension-caffeine (42-1) unstable; urgency=medium

  * New upstream release
  * d/p/metadata.json-Declare-compatibility-with-GNOME-Shell-43.patch:
    Drop patch, applied upstream
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Fri, 04 Nov 2022 19:44:59 +0000

gnome-shell-extension-caffeine (41-2) unstable; urgency=medium

  * d/p/metadata.json-Declare-compatibility-with-GNOME-Shell-43.patch:
    Add patch to declare compatibility with GNOME Shell 43
    (Closes: #1018187)
  * Standards-Version: 4.6.1

 -- Simon McVittie <smcv@debian.org>  Mon, 29 Aug 2022 15:11:28 +0100

gnome-shell-extension-caffeine (41-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied upstream

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Apr 2022 16:38:51 +0100

gnome-shell-extension-caffeine (39-3) unstable; urgency=medium

  * Add proposed patch enabling use with GNOME 42

 -- Simon McVittie <smcv@debian.org>  Tue, 22 Mar 2022 19:40:53 +0000
