=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  gettext,
  libglib2.0-bin,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine
@@ -16,8 +16,8 @@
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
- gnome-shell (<< 41~),
- gnome-shell (>= 40~),
+ gnome-shell (<< 44~),
+ gnome-shell (>= 43~),
  ${misc:Depends},
 Recommends:
  gnome-shell-extension-prefs,
@@ -30,4 +30,5 @@
  have any window open.
  .
  Please note that each user will need to enable the extension manually, for
- example using the gnome-shell-extension-prefs application.
+ example using gnome-extensions-app from the gnome-shell-extension-prefs
+ package.
