=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- build

override_dh_auto_install:
	rm -fr $(CURDIR)/debian/tmp
	install -d $(CURDIR)/debian/tmp/usr/share/gnome-shell/extensions
	cp -a caffeine@patapon.info \
		$(CURDIR)/debian/tmp/usr/share/gnome-shell/extensions/
