=== debian/changelog ===
gnome-shell-extension-caffeine (56-2) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 19:23:51 -0400

gnome-shell-extension-caffeine (56-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Drop patch, applied upstream

 -- Simon McVittie <smcv@debian.org>  Sat, 15 Feb 2025 16:42:02 +0000

gnome-shell-extension-caffeine (55-2) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME 48
  * Bump maximum GNOME Shell to 48

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Feb 2025 16:47:02 -0500

gnome-shell-extension-caffeine (55-1) unstable; urgency=medium

  * New upstream translation update release
  * d/patches/series: Remove empty patch series
  * Move build-dependencies not needed for building source to B-D-I.
    This avoids some false positives when attempting to remove
    gnome-shell from armel.

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Oct 2024 11:44:47 +0100

gnome-shell-extension-caffeine (54-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards Version to 4.7.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Sep 2024 13:26:08 -0400

gnome-shell-extension-caffeine (53+git20240817.be10165-1) experimental; urgency=medium

  * d/snapshot.watch: Add a uscan watch file to download git snapshots
  * New upstream git snapshot
  * d/control: Declare compatibility with GNOME Shell 47
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Aug 2024 16:15:09 +0100

gnome-shell-extension-caffeine (53-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop all patches: applied in new release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 07:27:01 -0400

gnome-shell-extension-caffeine (52-1) experimental; urgency=medium

  * New upstream release
    - v52 was released to extensions.gnome.org, but not tagged in the
      upstream git repo, so uscan will complain about this.
  * d/patches: Update to upstream git commit v50-16-g8e60bbb
    - Remove compatibility with obsolete Shell versions
    - Fix an assertion failure in the preferences
    - Make the steam rising from the coffee take dark mode into account
    - Translation updates: de
  * d/patches:
    Add patches from upstream PR #317 to be compatible with GNOME Shell 46.
    Thanks to Stuart Hayhurst (Closes: #1067436)

 -- Simon McVittie <smcv@debian.org>  Sun, 24 Mar 2024 18:00:33 +0000

gnome-shell-extension-caffeine (50-1) experimental; urgency=medium

  * New upstream release supporting GNOME Shell 45 (Closes: #1052091)
  * d/rules: Continue to compile GSettings schemas.
    The upstream build system no longer does this, shipping a precompiled
    version in the git tree instead; but `make clean` deletes the
    precompiled version, so we need to be prepared to rebuild it.

 -- Simon McVittie <smcv@debian.org>  Tue, 26 Sep 2023 11:39:00 +0100

gnome-shell-extension-caffeine (49-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream release
  * Fix FTBFS-twice-in-a-row (Closes: #1045125)
    - d/clean: Clean up generated files
    - d/source/options: Ignore programmatic changes to locale files
      during build
  * Build-depend on gnome-shell, for the gnome-extensions tool

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Sep 2023 21:11:37 +0100

gnome-shell-extension-caffeine (48-1) unstable; urgency=medium

  * New upstream release
  * d/p/Fix-bad-call-of-_toggleWorkspace.patch:
    Drop patch, included upstream
  * d/control: Declare compatibility with GNOME Shell 44

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Jun 2023 11:01:37 +0100
