=== debian/control ===
--- 
+++ 
@@ -5,9 +5,12 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+Build-Depends-Indep:
  gettext,
+ gnome-shell (>= 45~),
  libglib2.0-bin,
-Standards-Version: 4.6.2
+ python3,
+Standards-Version: 4.7.0
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine
@@ -16,8 +19,8 @@
 Package: gnome-shell-extension-caffeine
 Architecture: all
 Depends:
- gnome-shell (<< 44~),
- gnome-shell (>= 43~),
+ gnome-shell (>= ${gnome:MinimumVersion}~),
+ gnome-shell (<< ${gnome:MaximumVersion}~),
  ${misc:Depends},
 Recommends:
  gnome-shell-extension-prefs,
