## gnome-shell-extension-caffeine 57

=== debian/changelog ===
gnome-shell-extension-caffeine (57-2) unstable; urgency=medium

  * Rebuild for unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Aug 2025 11:26:27 +0100

gnome-shell-extension-caffeine (57-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2 (no changes required)
  * Upload to experimental due to the trixie freeze

 -- Simon McVittie <smcv@debian.org>  Fri, 09 May 2025 14:33:02 +0100
