=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gnome-shell (>= 45~),
  libglib2.0-bin,
  python3,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/eonpatapon/gnome-shell-extension-caffeine
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-caffeine
