=== debian/changelog ===
gnome-shell-extension-caffeine (58-2) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 26 Sep 2025 10:13:07 +0100

gnome-shell-extension-caffeine (58-1) experimental; urgency=medium

  * New upstream release
    - d/patches: Drop both patches, applied upstream
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * Upload to experimental to avoid delaying 57-3 migration to testing

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Sep 2025 16:43:53 +0100

gnome-shell-extension-caffeine (57-3) unstable; urgency=medium

  * d/patches: Add patches from upstream for GNOME Shell 49 compatibility
    (Closes: #1115511)

 -- Simon McVittie <smcv@debian.org>  Fri, 19 Sep 2025 20:12:53 +0100
