=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	dh $@
 
 override_dh_auto_build:
+	glib-compile-schemas --strict --targetdir=caffeine@patapon.info/schemas/ caffeine@patapon.info/schemas
 	dh_auto_build -- build
 
 override_dh_auto_install:
@@ -17,3 +18,8 @@
 	install -d $(CURDIR)/debian/tmp/usr/share/gnome-shell/extensions
 	cp -a caffeine@patapon.info \
 		$(CURDIR)/debian/tmp/usr/share/gnome-shell/extensions/
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vgnome:MinimumVersion=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('caffeine@patapon.info/metadata.json', 'rt'))['shell-version']))") \
+		-Vgnome:MaximumVersion=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('caffeine@patapon.info/metadata.json', 'rt'))['shell-version']))")
