=== debian/changelog ===
gnome-shell-extension-caffeine (59-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Sun, 23 Nov 2025 12:03:28 +0000
